﻿using PCUT.Entities;
using PCUT.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PCUT.ViewModels
{
    public class BannerViewModel : NotificationBase
    {
        public PaginationViewModel Pagination { get; } = new PaginationViewModel(withSearch: true);
        public SelectableCollection<BannerModel> FilteredBanners { get; }

        public class BannerModel : Banner
        {
            public string DisplayId { get; set; }
        }
    }
}
